DRUMSTICK-DUMPOVE(1)

NAME
drumstick-dumpove - A Drumstick command line utility for decoding OVE (Overture) files.

SYNOPSIS

drumstick-dumpove [options] {FILE}

DESCRIPTION

This program is a Drumstick example and utility program. You can use it to decode as text your OVE files created with Overture.

ARGUMENTS

The following argument is mandatory:

FILE
    The name of the Overture file.

The following arguments are optional:

-h|--help
    Prints a summary of the command-line options and exit.

-v|--version
    Prints the program version number and exit.

--verbose
    Verbose output.

LICENSE

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation, considering as source code any files used for the production of this manpage.

SEE ALSO

drumstick-dumpsmf(1), drumstick-dumpwrk(1)

AUTHOR

Rui Fan <vanferry@gmail.com>

COPYRIGHT
Copyright © 2010-2019 Rui Fan